body {background: white none repeat scroll 0%;font-size: 12px;font-family: arial,sans-serif;margin: 0pt;height: 100%;padding: 0;color: black;}
a {cursor: pointer;text-decoration: none;}
img {border: none;}
.add_list a:hover, a:visited {font: 10px arial;font-weight: bold;text-decoration: underline;}
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans Narrow'), local('PTSans-Narrow'), url(http://themes.googleusercontent.com/static/fonts/ptsansnarrow/v3/UyYrYy3ltEffJV9QueSi4RdbPw3QSf9R-kE0EsQUn2A.woff) format('woff');
}
ul, ol {list-style-position: inside;}
h2{font-family:arial;color: black;font-size: 15px;font-weight: bold;text-decoration: none;text-align: justify;display: inline;}
.textwidget{background: #eee;padding: 13px;}
.textwidget:hover {background: #ccc;}
.bigimg-btext{margin:10px 0 0 0!important;}
.header {margin:0 auto;width: 1003px;}
.logo {float: left;padding: 7px 0 0 0;margin: 0;width: 82px;height: 85px;}
.logo img {padding: 5px 0 0 0;margin: 0;}
.sitename1 {color: #002667;float: left;font-family: arial;font-size: 24px;font-weight: bold;padding: 21px 0 0 2px;text-align: left;width: 173px;}
.sitename1 a {border: 0 solid green;color: #002667;font-family: arial;font-size: 24px;font-weight: bold;text-align: left;text-decoration: none;}
.sitename1 span {color: #496778;font-family: arial;font-size:12px;font-weight: bold;line-height: 20px;}
.add img {padding: 2px 0 0 0;margin: 0;}
.add {float: right;padding:10px 0 5px 0;margin: 0;width: 729px;background: url("http://www.mapsofworld.com/images2011/advertisement1.png") 0px 0px no-repeat!important;}
.cl {clear: both;}
.menu-block {float: left;padding: 0;margin: 0;width: 1003px;height: 35px;background: #163641;}
.top-menu1 {float: left;padding: 0;margin: 0;width: 1003px;}
.top-menu1 ul {padding: 1px 0 0 0;margin: 0;}
.top-menu1 li {float: left;padding: 0 6px 0 4px;margin: 0;display: inline;list-style: none;font-family: arial;font-size: 14px;font-weight: bold;color: white;}
.top-menu1 li a {float: left;padding: 3px 0 0 0;margin: 0;list-style: none;display: inline;font-family: arial;font-size: 14px;font-weight: bold;color: white;text-decoration: none;line-height: 27px;}
.buylinkall {background-color: #CE1A2D;padding-top: 2px;}
.brdcrumb-box {margin:0 auto;padding: 0;width: 1003px;}
.brdcrumb {float: left;font-family: arial;font-size: 12px;margin: 4px 0 0;padding: 0;text-align: left;width: 373px !important;}
.brdcrumb a {padding: 0;margin: 0;font-family: arial;font-size: 12px;color: black;text-decoration: none;font-weight: bold;}
.customer-servises {float: right;margin: 0;padding: 5px 5px 0 0;}
.customer-servises2 {float: right;margin: 0;padding: 5px 5px 0 0; width:620px;}
.customer-servises p {color: #C00;font-size: 17px !important;font-weight: bold;margin: 0;padding: 0;text-align: right;}
.customer-servises2 p span {color:black;}
.customer-servises p a {color: #C00;font-size: 17px !important;font-weight: bold;margin: 0;padding: 0;text-align: right;}
.customer-servises2 p {color: #C00;font-size: 17px !important;font-weight: bold;margin: 0;padding: 0;text-align: right;}
.customer-servises2 p a {color: #C00;font-size: 17px !important;font-weight: bold;margin: 0;padding: 0;text-align: right;}
.disclaimer{padding: 0 5px 0 10px;clear: both;}
.disclaimer i a b {text-decoration: underline;}
.disclaimer table td a{color:#000000;font-family:arial;font-size:11px;text-decoration:none;}
#LightBox1 table td{padding:10px;}
table.tableizer-table {border: 1px solid #D2DDBD;font-family: Arial, Helvetica, sans-serif;font-size: 12px;border-collapse: collapse;text-align: left;}
.tableizer-table th {background-color: #D2DDBD;color: black;font-weight: bold;height: 35px;padding-left: 4px;}
.tableizer-table tr td a{color:black;}
.tableizer-table tr th a{color:black;}
.tableizer-table td {padding: 4px;margin: 3px;border: 1px solid #D2DDBD;}
.heading-new {padding: 0 0 0 0;margin:0 auto;width: 1003px;height: 40px;border-bottom: 2px solid #626262;}
.heading-text-new {float: left;padding: 9px 0 0 0;margin: 0;width: 1003px;text-align: left;}
.heading-text-new h1 {color: #193541;float:left;font-family: 'PT Sans Narrow',sans-serif;font-size: 30px;font-weight: bold;margin: 0;padding: 0;line-height: 21px;}
.main {width: 1001px;margin: 0 auto;text-align: left;display: block;}
.search-box2 {float: right !important;height: 23px;margin: 0;padding: 2px 0 0;width: 312px !important;margin-top:5px;}
.search-btn1 {color: black;float: left;font-family: arial;font-size: 16px;font-weight: bold;margin: 0;padding: 4px 0 0 5px;width: 55px;}
.search-mid {border: 0 solid white;float: left;margin: 0;padding: 2px 0 0;width: 225px !important;}
.search-mid .google_input{border: 1px solid rgb(126, 157, 185); padding:2px 0; width:220px; margin:0 2px; background:url("http://www.google.com/cse/intl/en/images/google_custom_search_watermark.gif") no-repeat scroll left center rgb(255, 255, 255);}
.search-icon {float: right;padding: 0;margin: 0;padding-left:2px;}
.input-text {padding: 0;margin: 0;border: 0;}
.google_728 {color: #414141;float: left;font-family: arial;font-size: 14px;font-style: italic;font-weight: bold;line-height: 22px;margin: 10px 0 0 0;padding: 10px 0 0;width: 740px;}
.socl {float: right;width: 173px;padding-top: 5px;}
.socl span {float: left;font-size: 14px;color: #1B3542;font-weight: bold;font-style: italic;padding-right: 5px;}
.socl div.socl-icn a {float: left;padding-right: 8px;}
.globe-us {float: right;background: url("http://www.mapsofworld.com/china/usa-location-bg.jpg") no-repeat;width: 260px;height: 76px;}
.globe-us div {float: left;width: 73px;margin-top: 22px;line-height: 18px;margin-left: 10px;}
.globe-us span {float: left;color: #AFAFAF;font-size: 15px;font-weight: bold;}
.globe {float: right;padding: 0;margin: -1px -1px 0 0;}
.globe-us img {float: left;margin-left: 25px;}
.globe-usnew {float: right;width: 260px;height:160px;}
.globe-usnew img{float: left;}
.img_text-us {color: #414141;float: left;width:100%;padding-left: 15px;font-family: arial;font-size: 14px;font-style: italic;font-weight: bold;line-height: 22px;margin: 10px 0 0;padding: 0;}
.map-internal-us {float: left;margin: 0px 0 0;padding: 0;width: 100%;}
.map_strip-us {float: left;margin: 0;padding: 0;width: 100%;}
.map_strip_newleft-us {background-color: #183440;float: left;height: 30px;margin: 0;padding: 0;width: 132px;}
.viewlargeimage {float: left;margin: 0px;padding: 3px 0 0 2px;width: 29px;}
.viewlargeimage img {border: 0px solid black;width: 29px;padding: 5px 0 0 0;}
.viewlarge {float: left;margin: 0px;padding: 10px 0 0 0px;}
.viewlarge a {color: white;font-family: arial;font-size: 13px;margin: 0;padding: 0;text-decoration: none;}
.map_strip_left-us {background-color: #E2E8E6;float: right;height: 30px;margin: 0;padding: 0;width: 343px;}
.gplus {float: left;width: 66px;padding: 0px 0 0 10px;}
#content {padding: 6px;}
.e-img {float: left;margin: 0;padding: 6px 0 0 1px;}
.fb_iframe_widget span {position: relative;display: inline-block;vertical-align: text-bottom;text-align: justify;}
.e-box {float: left;margin: 0;padding: 5px 0 0 5px;}
.e-img {float: left;margin: 0;padding: 6px 0 0 1px;}
table.resltd td img, span {float: left;}
.e-box-fb {float: left;margin: 0;padding: 0px 0 0 0px;}
.map-box-us {float: left;margin: 0 0 0;padding: 0;width: 100%;}
.map-us {float: left;margin: 0;padding: 0;border: 1px solid;}
#popupContact {display: none;position: absolute;_position: absolute;height: 134px;width: 565px;background: white;z-index: 2;padding: 12px;font-size: 13px;border-radius: 15px 15px 15px 15px;-moz-border-radius: 15px 15px 15px 15px;-webkit-border-radius: 15px;left: 300px !important;top: 50%;margin-top: -100px;position: fixed;}
#popupContactClose {font-size: 14px;line-height: 14px;right: -9px;top: -10px;position: absolute;color: #6FA5FD;font-weight: 700;display: block;background: url(http://www.mapsofworld.com/map-download/close-bt1.png) no-repeat;height: 28px;width: 27px;}
form {margin: 0;padding: 0;}
.map-d-box {float: left;padding: 15px 0 0 0;margin: 0;width: 500px;}
.map-d1 {float: left;padding: 0;margin: 0;font-family: arial;font-size: 12px;width: 200px;text-align: left;}
.text-download1 {height: 28px;margin: 0px;padding: 0px;float: left;width: 176px;}
.map-d1 p {padding: 0 0 0 23px;margin: 0;font-family: arial;font-size: 13px;}
.text-download2 {margin: 0px;padding: 0px;float: left;width: 176px;}
.map-d2 {float: left;padding: 0;margin: 0;font-family: arial;font-size: 12px;width: 294px;text-align: left;}
.map-i {padding: 0;margin: 0;font-family: arial;font-size: 12px;text-align: left;}
input, select {font-size: 12px;border: 1px black solid;}
.map-2 {margin: 10px 0 0 2px;}
.map-btn {padding: 10px 0 0 0;margin: 0;cursor: pointer;}
#backgroundPopup {display: none;position: fixed;_position: absolute;height: 100% !important;width: 100%!important;top: 0;left: 0;background: #7E7E7E;z-index: 1;}
.map_strip_large {float: left;margin: 0;padding: 0;width: 100%;height: 35px;margin-top: 10px;position: relative;}
.map_strip_large_left {float: right;margin: 0;padding: 0;width:49.9%;height: 35px;background-color: #E2E8E6;}
.google_plus_large {float: left;width: 71px;padding: 2px 10px 0 0px;}
.e-img_large {float: left;padding: 7px 0 0 2px;margin: 0;}
.e-box_large-fb {float: left;padding: 0 1px 0 5px;margin: 0;width: 113px;}
.map_strip_large_right {float: left;margin: 0;padding: 0;width:50%;height: 35px;background-color: #183440;}
.print_large {background: url("http://www.mapsofworld.com/images2011/sprite.png") no-repeat scroll -4px -2px transparent;padding: 0; cursor: pointer; margin: 4px 0px 0 0;height: 23px;width: 24px;float: left;}
.print_large_txt {padding: 9px 5px 0 5px;margin: 0;font-family: arial;font-size: 13px;color: white;float: left;font-weight: bold;}
.email_large {background: url("http://www.mapsofworld.com/images2011/sprite.png") no-repeat scroll -30px -2px transparent;padding: 0; cursor: pointer; margin: 4px 0 0 0;height: 23px;width: 22px;float: left;}
.email_large_txt {padding: 9px 5px 0 5px;margin: 0;font-family: arial;font-size: 13px;color: white;float: left;font-weight: bold;}
.email_large_txt a {padding: 0px;margin: 0;font-family: arial;font-size: 13px;color: white;text-decoration: none;}
.print_large_txt a {padding: 0px;margin: 0;font-family: arial;font-size: 13px;color: white;float: left;text-decoration: none;}
.download_large {background: url("http://www.mapsofworld.com/images2011/download-icon.png") no-repeat scroll 10px 13px transparent;padding: 0; margin: 3px 0 0 0;height: 23px;width: 24px;float: left;}
.download_large_txt {padding: 9px 5px 0 5px;margin: 0;font-family: arial;font-size: 13px;color: white;float: left;font-weight: bold;}
.download_large_txt a {padding: 0px;margin: 0;font-family: arial;font-size: 13px;color: white;float: left;text-decoration: none;}
.buy_large1 {float: left;height: 32px;margin: 2px 0px 0px 2px;padding: 0;width: 123px;}
.buy_large_txt1 {padding: 9px 5px 0 0px;margin: 0;font-family: arial;font-size: 13px;color: yellow;float: left; cursor: pointer; font-weight: bold;}
.buy_large_txt1 a{text-decoration:none;color: yellow;outline:none;}
.ask_question_large {background: url("http://www.mapsofworld.com/images2011/ipad-icon.png") no-repeat scroll 2px 2px transparent;float: left; cursor: pointer; height: 21px;margin: 7px 0 0 3px;padding: 0;width: 25px;}
.ask_question_large_txt {padding: 9px 5px 0 5px;margin: 0;font-family: arial;font-size: 13px;color: white;float: left;font-weight: bold;}
.ask_question_large_txt a {padding: 0;margin: 0 0 0 0px;font-family: arial;font-size: 13px;color: white;float: left;text-decoration: none;}
.content-body{float:left;width:100%;}
.lt-pl {float: left;width: 686px;}
.sm-cont {float: left;font-size: 12px;margin-bottom:10px;margin-top:0px;line-height: 20px;color: black;font-family: arial;text-align: justify;}
.top-vewd {float: left;width: 100%;position: relative;margin-top: 25px;}
.top-vewd span{margin-top: 25px;}
.bar {float: left;width:100%;background: #1A3441;height: 3px;margin-top: 5px;}
.vwed-map {float: left;position: absolute;top: -12px;background: #193541;padding: 10px 15px;color: white;font-size: 17px;left: 15px;font-weight: bold;}
.link_panel {float: left;margin: 0 0 15px;}
.thmb-img {float: left;width: 100%;margin-top: 30px;margin-bottom: 15px;}
.thmb-img .thmb-img{margin-top: 20px;margin-bottom:0px;}
.content_container .vwed-map h2, .content_container .vwed-map h2 a{color:#fff;}
.content_container .link_panel .thmb-cont{margin-right:11px !important;}
.heading_new_large .link_panel .thmb-cont{margin: 0 27px!important;}
.big_map .top-vewd{margin:0 0 0 10px;}
.big_map .link_panel{margin:0 0 0 10px;}
.big_map .link_panel .thmb-cont {margin:0 30px 15px;}
.thmb-cont {float: left;width: 141px;margin-right:30px !important;}
.rigt{margin-right:0px !important;}
.mar{float:left;margin-right: 6px;margin-left: 10px;}
.other{float: right;width: 139px;margin-right: 0px;}
.thmb-ig {float: left;background: #F4F4F4;padding: 8px;}
.thmb-cont span {float: left;text-align: center;width: 100%;line-height: 16px;font-size: 12px;color: #397E9D;font-weight: bold;margin-top: 7px;}
.thmb-cont span a {color: #397E9D;}
#google_ads_div_MOW-336-Ad-Unit_ad_wrapper {float: left;margin: 10px 10px 12px 0;}
#google_ads_div_MOW-336-Ad-Unit{float: left;margin: 10px 10px 12px 0;}
.sml-col-cont {float: left;width: 315px;margin-right: 20px;}
.vwed-map {float:left !important;position:absolute !important;top:-12px !important;background:#193541!important;padding:10px 15px !important;color: white;font-size: 15px;left:15px !important;font-weight:bold;}
.top-vewd .vwed-map a {color: white;}
.bar-1 {float: left;width: 309px;background: #1A3441;height: 3px;margin-top: 5px;}
.sml-col-cont ul {margin: 0;text-align: left;padding: 0;float: left;width:300px;}
.sml-col-cont ul li {background: url("http://www.mapsofworld.com/australia/maps/black-bullot.png") no-repeat scroll 2px 5px transparent;display: block;font-family: arial;font-size: 12px;line-height: 25px;list-style: none outside none;margin: 0;padding: 0px 0 0 11px;}
.sml-col-cont ul li a {color: #1C6C8F;padding-left: 5px;font-family: arial;font-size: 12px;list-style: none outside none;margin: 0;width:100%;padding: 0;text-decoration: none;line-height: 20px;font-weight: bold;padding-left: 5px;}
.sml-col-cont {float: left;width: 315px;margin-right: 20px;}
.sml-col-cont .more-abut{float:left; margin:25px 0 0 0;}
.sml-col-cont .more-abut ul{width:300px;}
#gallerypaginate span.flatview{margin: 0px;width: auto;}
.link_panel {float: left;margin: 0 0 15px;width: 100%;}
.toptenlatest1_france {width: 680px;margin: 5px 0 15px 0;border: #EAEAEA solid 2px;position: relative;overflow: hidden;}
.toptenlatest1_france span{font-size:14px; font-weight:bold;margin:5px 10px;}
.toptenlatest1_france h2 {margin: 0px;padding: 10px 0 0 20px;}
.toptenlatest1_france .toptenlatest {padding: 0px 20px;}
.toptenlatest {float: left;margin: 0px;padding: 0px;}
.paginationstyle {width: 250px;text-align: center;padding: 0px 0!important;margin: 0px!important;top: -1px;position: absolute;left:494px;}
.paginationstyle a {height: 16px!important;padding:1px 0 5px 0!important;}
.paginationstyle a {width: 42px;height: 21px;background: url('http://www.mapsofworld.com/images/pre-next-normal-bg.png') no-repeat top center;display: block;float: left;font-weight: bold;color: black;padding: 1px 0 0;}
.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected {color: white;background: url('http://www.mapsofworld.com/images/number-hover.png') no-repeat top center;width: 22px;height: 21px;margin: 0px 3px;display: block;float: left;font-weight: bold;}
.toptenlatest ul {margin: 0px;padding: 0px;}
.toptenlatest1_france ul li {list-style: none;display: inline;float: left;margin: 0px 0 10px;width: 160px;}
.toptenlatest ul li .count_img {width: 103px;float: left;margin: 0 10px 0 0;}
.toptenlatest ul li .count_img a img {height: 71px;border: #F4F4F4 solid 5px;}
.toptenlatest ul li .count_txt {padding: 10px 0 0 0!important;float: left;width: 103px!important;text-align: center;}
.toptenlatest ul li .count_txt a {color: #226180;font-weight: normal!important;font-size: 12px!important;}
.paginationstyle .flatview a {color: black;background: url('http://www.mapsofworld.com/images/number-normal.png') no-repeat top center;width: 22px;height: 21px;margin: 0px 3px;display: block;float: left;font-weight: bold;}
.right-panel{float:right;width:300px;}
.rt-pl {float: right;width: 300px;}
.bar-1-fg {float: left;width: 100%;background: #1A3441;height: 3px;margin-top: 5px;}
.vwed-map-fg {background: none repeat scroll 0 0 #193541;color: white;float: left;font-size: 17px;font-weight: bold;left:20px;padding: 10px 15px;position: absolute;top: -12px;}
.vwed-map-fg h2 a{margin: 0px;padding: 0px;font-size: 17px;}
.vwed-map-fg h2{margin:0px;font-size: 17px;}
.vwed-map-fg a {color: white;font-size: 17px;text-decoration:none;}
.vwed-map-fg a:hover {color: white;font-size: 17px;text-decoration:underline;}
.flg-cont {float: left;width: 100%;position: relative;margin-top: 25px;}
.flg-img {float: left;background: #F4F4F4;padding: 8px;}
.flg-cont span {float: left;line-height: 18px; font-size: 12px; margin: 5px 0 0 10px; text-align: justify; width: 170px;}
.gry-bg {float: left;width: 94%;background: #F4F4F4;padding: 5px 10px;}
.flg-cont span.bd {font-weight: bold;width: 100px;text-align: left; }
.flg-cont span.rght_cont {width: 160px;text-align: left;}
.flg-cont span.rght_cont a{text-decoration:underline;}
.whte-bg {float: left;width: 94%;background: white;padding: 5px 10px;}
.ad-300250 {float: right;width: 298px;height:auto;}
.addpluslist {float: left;width: 100%;margin-top: 20px;margin-bottom: 10px;}
.listlg {float: left;background: #DBDBDB;margin-right: 10px;padding: 1px;width: 115px;}
.list-cont {float: left;padding: 10px 0 11px;width: 115px;background: white;}
.list-cont span {float: left;font-size: 15px;color: #1A3441;font-weight: bold;padding-left: 5px;}
.list-cont span a {color: #1A3441;font-size: 14px;}
.list-cont ul {float: left;width: 100%;margin: 0;padding: 0;}
.list-cont ul li {background: url("http://www.mapsofworld.com/australia/maps/black-bullot.png") no-repeat scroll 2px 8px transparent;display: block;font-family: arial;font-size: 12px;line-height: 20px;list-style: none outside none;padding: 5px 0 0 11px;margin: 0;width: 103px;float: left;}
.list-cont ul li a {color: #1C6C8F;font-family: arial;font-size: 12px;font-weight: bold;line-height: 20px;list-style: none outside none;margin: 0;padding: 0 0 0 5px;text-decoration: none;float: left;}
#slide {z-index:999999;}
.pop_up1 {height: 43px;margin: 0 auto;position: fixed;width: 904px;z-index: 2;}
.slide_left {float: left;width: 8px;height: 43px;background: url(http://www.mapsofworld.com/images/images_slider/left-tab-bg.png);opacity: 0.8;}
.slide_mid {float: left;width: 896px;height: 43px;background: url(http://www.mapsofworld.com/images/images_slider/footer-tab-bg.png) repeat-x;opacity: 0.8;}
.slide_ad {width: 728px;height: 90px;background: black;position: absolute;bottom: 0px;left: 120px;}
#hide_btn {cursor: pointer;height: 23px;position: fixed;width: 23px;z-index: 9;bottom: 33px;background:url("http://www.mapsofworld.com/images/images_slider/close-bt.png") no-repeat;top: auto;display: block;margin-left: 45px;right: 164px;}
#up_arrow {cursor: pointer;height: 43px;position: fixed;width: 55px;z-index: 3;bottom: 0%;background: url(http://www.mapsofworld.com/images/images_slider/show-bt.png) no-repeat;top: auto;display: none;right: 175px;}
#down_arrow {cursor: pointer;height: 43px;position: fixed;width: 55px;z-index: 3;bottom: 0%;background: url(http://www.mapsofworld.com/images/images_slider/hide-bt.png) no-repeat;top: auto;display: none;right: 175px;}
.add-300{float:left;margin:10px 0px;z-index:99;}
.sml-container{float: left;margin-bottom: 20px;width: 685px;}
.vwed-map h2{font:17px arial;font-weight:bold;margin:0px;padding:0px; color:#fff!important}
.bottom-menu-bg-usa {float: left;padding: 0;margin: 10px 0 0 0;width: 100%;background: #1A3642;text-align: left;}
.bottom-menu-bg {float: left;padding: 0;margin: 10px 0 0 0;width: 100%;background: #1A3642;text-align: left;}
.bottom-menu {padding: 0;margin: 0 auto;width: 1003px;}
.bt-menu {float: left;padding: 0 0 5px 0;margin: 0;width: 1003px;}
.bt-hd-text {padding: 0;margin: 0;font-family: arial;font-size: 12px;font-weight: bold;color: #87C3FF;}
.bt-hd-text a {padding: 0;margin: 0;font-family: arial;font-size: 12px;font-weight: bold;color: #87C3FF;text-decoration: none;}
.bt-text-menu {float: left;padding: 0;margin: 0;}
.leftad_panel{width:100%;text-align: center;}
.bt-text-menu ul {padding: 0;margin: 0;}
.bt-text-menu li {padding: 0;margin: 0;display: block;list-style: none;font-family: arial;font-size: 12px;color: white;line-height: 18px;}
.bt-text-menu li a {padding: 0;margin: 0;font-family: arial;font-size: 12px;color: white;text-decoration: none;line-height: 18px;}
.bt-menu1 {float: left;padding: 10px 10px 0 0;margin: 0;width: 133px;}
.footer-bg {float: left;padding: 0;margin: 0;width: 100%;height: 135px;background: url(http://www.mapsofworld.com/images2011/footer-bg.jpg) repeat-x;}
.footer-box {padding: 0;margin: 0 auto;width: 1003px;}
.footer1 {float: left;padding: 0;margin: 0;width: 485px;text-align: left;}
.footer-menu1 {float: left;padding: 10px 16px 0 0;margin: 0;width: 145px;}
.footer-text-menu {float: left;padding: 0;margin: 0;}
.footer-hd-text {float: left;padding: 0 0 4px 0;margin: 0;font-family: arial;font-size: 12px;font-weight: bold;color: black;width: 145px;}
.footer-hd-text a {padding: 0;margin: 0;font-family: arial;font-size: 12px;font-weight: bold;color: black;text-decoration: none;}
.footer-text-menu ul {padding: 0;margin: 0;}
.footer-text-menu li {padding: 0px 0 0 0;margin: 0;display: block;list-style: none;font-family: arial;font-size: 12px;color: #1F1F1F;line-height: 24px;}
.footer-text-menu li a {padding: 0;margin: 0;font-family: arial;font-size: 12px;color: #1F1F1F;text-decoration: none;line-height: 20px;}
.fasebook-block {float: left;padding: 11px 0 0 0;margin: 0;width: 302px;}
.facebook-brd {float: left;padding: 0;margin: 0;width: 283px;border-left: 1px dotted;border-right: 1px dotted;}
.fasebook-block p {padding: 0 0 0 14px;margin: 0;font-family: arial;font-size: 12px;font-weight: bold;}
.ft-block {float: left;padding: 0;margin: 0;}
.ft-map1 {float: left;padding: 0 0 0 16px;margin: 0;width: 50px;}
.ft-map1-img {float: left;padding: 0;margin: 0;}
.subscribe-block {float: left;padding: 7px 0 0 0;margin: 0;width: 215px;}
.subscribe-news {float: left;padding: 0;margin: 0;font-family: arial;font-size: 11px;font-weight: bold;width: 200px;}
.sub-text {float: left;padding: 4px 0 0 0;margin: 0;}
.sub-btn {float: left;padding: 9px 0 0 0;margin: 0;}
.footer-logo {padding: 0;margin: 0 auto;width: 1003px;}
.footer-logo-menu {float: left;padding: 5px 0 0 0px;margin: 0;}
.footer-logo-menu a {padding: 0;margin: 0;font-family: arial;font-size: 12px;color: black;text-decoration: none;}
.logo-box {float: right;padding: 2px 0 0 0;margin: 0;width: 220px;}
.f-text {float: left;padding: 5px 0 0 7px;margin: 0;font-family: arial;font-size: 12px;color: black;}
.width-left h2, .width-left h3, .width-left h4, .width-left h5, .width-left h2 a:link, .width-left h3 a:link, .width-left h4 a:link, .width-left h5 a:link, .width-left h2 a:visited, .width-left h3 a:visited, .width-left h4 a:visited, .width-left h5 a:visited, .width-left span.heading5 a:link, .width-left span.heading5 a:visited, .width-left span.heading5 {font-family: verdana;font-size: 12px;font-weight: bold;color: white;text-decoration: none;display: inline;}
.ft-map1 p {padding: 0;margin: 0;font-family: arial;font-size: 11px;font-weight: bold;text-align: center;}
.ft-map1 p a {padding: 0;margin: 0;font-family: arial;font-size: 11px;font-weight: bold;color: black;text-decoration: none;}

.states-map1 {border-bottom: 1px solid #B8C2C4;float: left;margin: 0px 0 0 1px;padding: 0 0 13px;width:692px;}
.us-map {float: left;margin: 0;padding: 0;}
.maps-hd {color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 21px;font-weight: bold;margin: 0;padding: 0 0 3px;}
.maps-hd a {color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 21px;font-weight: bold;margin: 0;padding: 0;text-decoration: none;}
.maps-text1 {color: black;font-family: arial;font-size: 12px;font-weight: normal;margin: 0;padding: 0 7px 0 0;line-height: 21px;}
.maps-type ul {margin: 0;padding: 0;width: 150px;float: left;}
.maps-type ul.aasa-ul{width:auto;}
.maps-type li {background: url("http://www.mapsofworld.com/europe/images2011/black-arrow.png") no-repeat scroll 2px 8px transparent;display: block;font-family: arial;font-size: 12px;line-height: 25px;list-style: none outside none;margin: 0;padding: 0px 0 0 11px;}
.maps-type li a {color: black;font-family: arial;font-size: 12px;list-style: none outside none;margin: 0;padding: 0;text-decoration: none;line-height: 20px;}
.map-box5 {float: left;margin: 0;padding: 0;position: relative;width: 325px;}
.us-mapp2 {float: left;margin: 0;padding: 0px 0px 0px 15px;}
.us-mapp2 pad{padding:0px;}
.maps-type1 {float: left;margin: 0 0 0 0px;padding: 0;}
.states-map2 {border-bottom: 0px solid #B8C2C4;float: left;margin: 9px 0 0 0px;padding: 0 0 9px;width:693px;}
.map-box4 {float: left;margin: 0;padding: 0;width: 390px;}
.maps-type {float: left;margin: 0;padding: 0;border-right: 1px solid #BAC4C6;width:365px;}
.maps-hd {color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 21px;font-weight: bold;margin: 0;padding: 0 0 3px;}
.maps-hd a {color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 21px;font-weight: bold;margin: 0;padding: 0;text-decoration: none;}

.us-map-th1 {float: left;margin: 0;margin-left: 20px;}
.maps-type1 ul {margin: 0;padding: 0;}
.maps-type1 li {background: url("http://www.mapsofworld.com/europe/images2011/black-arrow.png") no-repeat scroll 2px 7px transparent;display: block;font-family: arial;font-size: 12px;line-height: 21px;list-style: none outside none;margin: 0;padding: 0 0 0 11px;}
.maps-type1 li a {color: black;font-family: arial;font-size: 12px;list-style: none outside none;margin: 0;padding: 0;line-height: 20px;text-decoration: none;}

.map_internal_rightlink1-1 {float: left;margin: 0 0 0 13px;padding: 0 0 7px 0;width: 140px;}
.map_internal_rightlink1-1 ul {margin: 0;padding: 0;}
.map_internal_rightlink1-1 li {background: url("http://www.mapsofworld.com/europe/images2011/black-arrow.png") no-repeat scroll 2px 16px transparent;display: block;font-family: arial;font-size: 12px;line-height: 32px;list-style: none outside none;margin: 0;padding: 0px 0 0 11px;}
.map_internal_rightlink1-1 li a {line-height: 40px;color: black;font-family: arial;font-size: 12px;list-style: none outside none;margin: 0;padding: 0;border-bottom: 1px dotted black;text-decoration: none;}
.map_internal_rightlink1-1 {float: left;margin: 0 0 0 13px;padding: 0 0 7px 0;width: 107px;margin-top: 20px;}

.toptenlatest1 {width: 300px;overflow: hidden;float: left;}
.toptenlatest1 h2, .toptenlatest11 h2 {color: #193541;border-bottom: #193541 solid 3px;padding: 0 0 5px;font-family: 'PT Sans Narrow',sans-serif;font-size: 23px;}
.map_internal_rightlink1 {float: left;width: 300px;padding: 0;}
.map_internal_rightlink1 ul {margin: 0;padding: 0;}
.map_internal_rightlink1 li {background: url("http://www.mapsofworld.com/europe/images2011/black-arrow.png") no-repeat scroll 2px 13px transparent;display: block;font-family: arial;font-size: 12px;line-height: 32px;list-style: none outside none;margin: 0;padding: 0px 0 0 11px;border-bottom: 1px dotted black;}
.map_internal_rightlink1 li a {color: black;font-family: arial;font-size: 12px;list-style: none outside none;margin: 0;padding: 0;text-decoration: none;line-height: 30px;}
.add160{margin-top:10px;width: 100%;text-align:center;padding-top: 10px;float: left;}
.desc-box{border-radius:10px;border:1px solid black;width:97%;margin-bottom: 10px;padding: 10px;-moz-border-radius: 10px;}
.ad-970{}
#country{width: 180px;}
.topmrgn{float:left; margin:25px 0 0 0;}
.lftsec{width:150px!important; float:left;}
.bottmad{width: 728px; position:relative;}
.map-img{width:700px;}
#at15s span { outline: 0; direction: ltr; height: 16px !important;}
.atm-s a, #at_hover.atm-s a { display: block; text-decoration: none; padding: 4px 10px; color: rgb(35, 93, 171)!important; font-weight: normal; font-style: normal; height: 16px !important;}
/*facts thumbs css*/
.wp-caption {
background: rgb(241, 241, 241);line-height: 18px;overflow: hidden;padding-top: 6px;text-align: center !important;width: 160px;float: right;margin: 0 0 10px 10px;}
.wp-caption p.wp-caption-text {font-size: 12px;margin: 5px;}
/* ad container box section 02-01-13 by vishwa*/
.ad_container { margin:0px auto; padding:5px 0px; }
.google_plus_large{float:left; width:68px;padding:0px 5px 0 0px;}
.fb-like{float:left; width:87px; padding-top: 7px;}
.pinintrest{float:left;width:65px; padding:7px 15px 0 0px;}
.twit-count{float:left;width:117px; padding:7px 0 0 0px;}
.social-add-this{width: 30px; float: left; padding-top: 7px; margin: 0px;}
* /Lightbox background */  
    #lightbox {  
     display:none;  
     background:#183440;  
     opacity:0.9;  
     filter:alpha(opacity=90);  
     position:absolute;  
     top:0px;  
     left:0px;  
     z-index:1000;  
    }  
    /* Lightbox panel with some content */  
    #lightbox-panel {  
     display:none;  
	position: absolute;
	top: 35px;
	left: 167px;    
     width:200px;  
     background:#183440;  
     padding:10px 15px 10px 15px;  
     border:2px solid #CCCCCC;  
     z-index:1001; 
    }  
.map{float:left;width:100%;}
#google_ads_div_TAN-300_ad_wrapper{margin-right:10px;}
.ad160{margin-bottom:10px;padding:10px 0 0 0px;background: url("http://www.mapsofworld.com/images2011/advertisement1.png") 0px 0px no-repeat!important;}
#google_ads_div_MOW-160-Admeld-1_ad_container{margin-top:10px;}

/* new light box in mapstrip added by Avinash*/
* /Lightbox background */  
#lightbox2 {  
display:none;  
background:#183440;  
opacity:0.9;  
filter:alpha(opacity=90);  
position:absolute;  
top:0px;  
left:0px;  
min-width:100%;  
min-height:100%;  
z-index:1000;  
}  
/* Lightbox panel with some content */  
#lightbox-panel2 {  
display:none;  
position:absolute;  
top:34px;  
left:33%;  
margin-left:-200px;  
width:441px;
background:#fff;  
padding:8px 15px 15px 15px;  
z-index:1001;  
background:url(../images-mow/bg.jpg) top left no-repeat;
}  
.buybox{float:left;width:99%}
.buyyes{float: left;
background: url(../images-mow/yes.png) top left no-repeat;
width: 51px;
height: 43px;
color: #ffffff;
padding: 15px 0 0 12px;
font-size: 15px;
font-weight: bold;
margin-bottom: 10px;
margin-left: 18px;
text-align:left;
}
.buyno{float: left;
background: url(../images-mow/no.png) top left no-repeat;
width: 51px;
height: 43px;
color: #ffffff;
padding: 15px 0 0 15px;
font-size: 15px;
font-weight: bold;
margin-bottom: 10px;
text-align:left;
}
.buyno a{color:#ffffff;}
.buyyes a{color:#ffffff;}
.buyclose{float:right;margin-right:20px;}
.buytest{float:left;width:95%;color:#000000;font-size:12px;line-height:19px;text-align:left;}
#lightbox3 {  
display:none;  
background:#183440;  
opacity:0.9;  
filter:alpha(opacity=90);  
position:absolute;  
top:0px;  
left:0px;  
min-width:100%;  
min-height:100%;  
z-index:1000;  
}  
/* Lightbox panel with some content */  
#lightbox-panel3 {  
display:none;  
position:absolute;  
top:34px;  
left:33%;  
margin-left:-200px;  
width:365px;
background:#fff;  
padding:8px 15px 15px 15px;  
z-index:1001;  
}  
.buyclose1{position:absolute;top:0;right:0;}

#lightbox4 {  
display:none;  
background:#183440;  
opacity:0.9;  
filter:alpha(opacity=90);  
position:absolute;  
top:0px;  
left:0px;  
min-width:100%;  
min-height:100%;  
z-index:1000;  
}  
/* Lightbox panel with some content */  
#lightbox-panel4 {  
display:none;  
position:absolute;  
top:34px;  
left:33%;  
margin-left:-200px;  
width:365px;
background:#fff;  
padding:8px 15px 15px 15px;  
z-index:1001;  
}  
.buyclose2{position:absolute;top:0;right:0;}
/* new light box in mapstrip added ends */

/****** Buy map buttom css ********/
.buy_maps{float: right;position: absolute;right:5px;background:rgb(206, 26, 45);box-shadow: 1px 0px 1px rgb(32, 56, 145),0px 1px 1px rgb(56, 82, 177),2px 1px 1px rgb(32, 56, 145),1px 2px 1px rgb(56, 82, 177),3px 2px 1px rgb(32, 56, 145),2px 3px 1px rgb(56, 82, 177),4px 3px 1px rgb(32, 56, 145),3px 4px 1px rgb(56, 82, 177),5px 4px 1px rgb(32, 56, 145),4px 5px 1px rgb(56, 82, 177),6px 5px 1px rgb(32, 56, 145);text-shadow: 0px 0px rgb(255, 255, 255), 1px 2px rgb(51, 51, 51);top: -15px;	font-size: 17px;font-weight: bold;padding: 10px;color: rgb(255, 255, 255);}
.buy_maps h3{display:inline!important;font-size:17px!important;}
.buy_maps:hover{color:#ccc; box-shadow: 0px 0px 0px rgb(32, 56, 145),0px 1px 1px rgb(56, 82, 177),2px 1px 1px rgb(32, 56, 145),1px 2px 1px rgb(56, 82, 177),3px 2px 1px rgb(32, 56, 145),2px 3px 1px rgb(56, 82, 177),4px 3px 1px rgb(32, 56, 145),1px 2px 1px rgb(56, 82, 177),5px 4px 1px rgb(32, 56, 145),2px 2px 1px rgb(56, 82, 177),1px 2px 0px rgb(32, 56, 145);}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on June 26, 2013 */
@font-face {
    font-family: 'webfontbold';
    src: url('nevis.eot');
    src: url('nevis.eot?#iefix') format('embedded-opentype'),
         url('nevis.woff') format('woff'),
         url('nevis.ttf') format('truetype'),
         url('nevis.svg#webfontbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*Added for google dfp code*/
#div-gpt-ad-1379909196487-0 {width: 160px;height: 600px;margin: 10px auto;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;}
#div-gpt-ad-1378097497377-0{width:160px; height:600px;margin: auto;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;}
#div-gpt-ad-1378097497377-1{width:160px; height:600px;margin: auto;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;}
#div-gpt-ad-1378097497377-2{width:160px; height:600px;margin: auto;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;}
#div-gpt-ad-1378097497377-3{width:160px; height:600px;margin: auto;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;}
#div-gpt-ad-1378097497377-4{width:160px; height:600px;margin: auto;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;}
#div-gpt-ad-1378097497377-5{width:160px; height:600px;margin: auto;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;}
#div-gpt-ad-1378097497377-6{width:160px; height:600px;margin: auto;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;}
#div-gpt-ad-1378097497377-7{width:160px; height:600px;margin: auto;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;}
#div-gpt-ad-1378097497377-8{width:160px; height:600px;margin: auto;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;}
#div-gpt-ad-1378097497377-9{width:250px; height:250px;float:left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;}
#div-gpt-ad-1378097497377-10{width:250px; height:250px;float:left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;}
#div-gpt-ad-1378097497377-11{width:300px; height:250px;float:left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding:8px 5px 0 0px;margin-top:10px;}
#div-gpt-ad-1378097497377-12{width:300px; height:250px;float:left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding:8px 5px 0 0px;margin-top:10px;}
#div-gpt-ad-1378097497377-13{width:300px; height:250px;float:left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;margin-right:10px;}
#div-gpt-ad-1378097497377-14{width:300px; height:250px;float:left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
margin-top:10px;padding: 8px 10px 5px 0px;}
#div-gpt-ad-1378097497377-15{width:300px; height:250px;float:left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding-top: 8px;margin-top:10px;padding: 8px 10px 5px 0px;}
#div-gpt-ad-1378097497377-16{width:336px; height:280px;float:left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding: 8px 10px 5px 0px;margin-top:10px;}
#div-gpt-ad-1378097497377-17{width:336px; height:280px;float:left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding: 8px 10px 5px 0px;margin-top:10px;}
#div-gpt-ad-1378097497377-18{width:468px; height:60px;}
#div-gpt-ad-1378097497377-19{width:468px; height:60px;}
#div-gpt-ad-1378097497377-20{width:728px; height:90px; float: left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat; padding: 8px 10px 5px 0px;margin-top:10px;}
#div-gpt-ad-1378097497377-21{width:728px; min-height:90px; float: left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat; padding: 8px 10px 5px 0px;margin-top:5px;}
#div-gpt-ad-1378097497377-22{width:728px; min-height:90px; float: left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat; padding: 8px 10px 5px 0px;margin-top:5px;}
#div-gpt-ad-1401093852059-0{width:300px; height:250px;float:left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat;
padding: 8px 10px 5px 0px;margin-top:10px;}
.ad728-2{width: 728px;margin: 0 auto;}
#div-gpt-ad-1379909196487-1{width:300px;margin:0px 10px 0px 0px;float:left;background: url(http://www.mapsofworld.com/images2011/advertisement1.png) no-repeat; padding: 8px 10px 5px 0px;margin-top:5px;}
/*Added for google dfp code*/
.redstrip{width:100%;float:left;margin:10px 0 0 0;height:35px;background:url(images/stip2-final.png) top left no-repeat;}
.newyear-panel{margin:0px; padding:0px;background:url(http://www.mapsofworld.com/images-mow/christmas-bg-us.jpg) top left no-repeat;width:300px;height:300px;}
.chri-heading{color: #fff;font-size:23px;}
.newyear-panel ul{margin:0px; padding:0px;}
.newyear-panel ul li{background: url('http://www.mapsofworld.com/images-mow/black-arrow.png') no-repeat left 14px;padding: 0px 0 0 10px;margin:0 0 0 4px;list-style: none; float: left;width: 95%;}
.newyear-panel ul li a{font-size:15px;margin: 10px 0 0;float: left;display: block;color: #000;font-weight: bold;text-shadow:1px 1px #CED;}

/*query_form*/
.query_form{width:355px; height:452px;border:1px solid #cacaca;margin-top:18px;background-color:#DDDDDD;}
/*form_heading*/
.form_heading {background-color: #193541; color: #FFFFFF;font-family: sans-serif;font-size: 22px;font-weight: bold;height: 38px;width: 355px;
}
.details{padding-left:10px;margin-top:10px;font-family:sans-serif;}
.form_text {font-family: sans-serif; font-size: 15px; margin: 0; padding: 0;color:#1A3642;}
.button{background: url("http://www.mapsofworld.com/custom-maps/images/sprite-menu.png") no-repeat scroll -81px -19px ;height:29px;width:72px;border: medium none;margin-top:10px;font-weight:bold;cursor:pointer;}
.input_border1{width:318px;height:30px;border: medium none;}
.input_border2{width:315px;height:65px;border: medium none;}
/*query_form*/

/*Sochi 2014 Winter Olympics strip css*/
.winter-olympics-strip{width: 100%;clear: both;border-bottom: solid 3px;background: #163641;float: left;border-top: #888 solid 3px;border-radius:10px;}
.winter-olympics-strip a{padding: 10px;float: left;color: #fff;margin: 0 3px 0 0px;font-weight: bold;font-size: 15px;}
.winter-olympics-strip a:hover{background:#fff;color:#000;}
/*Sochi 2014 Winter Olympics strip css*/
/*splash code **/
.black_overlay{display: none;position: absolute;top: 0%;left: 0%;width:100%;height: 3250px;background-color: black;z-index:999999990;-moz-opacity: 0.8;opacity:.80;filter: alpha(opacity=80);align:center;text-align:center;}
.white_content {display: none;position: absolute;top: 12%;left: 50%;right:15%;height:430px;width:576px;padding: 2px;border: 0px solid ;border-color:#ffffff;background-color: black;z-index:999999999;overflow: hidden ;}
.lign{width:576px;left:26%;height:430px;}
/*splash code **/

/*India folder- Below h1 links css code **/
.linktabl{width:1000px;height:30px;background:url("../india/maps/electionstrip_big.jpg") no-repeat left top;border: solid 1px #000;margin:0 auto;}
.linktabl ul{float:left;width:100%;margin:0;padding:0;list-style-type:none;}
.linktabl li{float:left;margin:0;padding:5px 5px 0px;color: #fff;}
.linktabl a{text-decoration:none;color:#fff;font-weight:bold;font-size:13px;}
.linktabl a:hover{text-decoration:underline;}
/*India folder- Below h1 links css code **/

/*football link strip **/
.cowethredstrip{background:url("http://www.mapsofworld.com/images/stripwith-text-without.jpg") no-repeat}
.cowethredstrip a {color: #fff;font-weight: bold;font-size: 16px;padding: 0 11px;line-height: 16px;font-family: 'Conv_HelveticaNeueLTStd-LtCn';}
.cowethredstrip a:hover{color: rgb(210, 210, 213);}
@media screen and (max-width:767px){
#rtsl{display:none;}
#ltsl{display:none;}
}
/*footer banner Avinash*/
.storeban{width:100%;margin:200px 0 0 0;background:url(../images-mow/image-slider/background_03.jpg) top left repeat-x;height:43px;cursor:hand;cursor:pointer;}
.storeban .area{width:954px;margin:0 auto;padding:0;}
.storeban .area ul{width:98%;margin:0 0 0 15px;padding:0;list-style-type:none;}
.storeban .area ul li{margin:0px 0 0 0;padding:0;float:left;}
.storepad{margin:-10px;}
.storepad1{margin:2px 0px 0px 140px;}
.storepad2{margin:5px 0 0 30px;}
.storepad3{margin:-15px 0 0 5px;}
/*footer banner*/